
/* Class = "NSWindow"; title = "Amplificador"; ObjectID = "144"; */
"144.title" = "Amplificador";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "265"; */
"265.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "dB"; ObjectID = "267"; */
"267.title" = "dB";

/* Class = "NSMenuItem"; title = "%"; ObjectID = "268"; */
"268.title" = "%";

/* Class = "NSButtonCell"; title = "Lineal"; ObjectID = "300"; */
"300.title" = "Lineal";

/* Class = "NSButtonCell"; title = "Suave"; ObjectID = "301"; */
"301.title" = "Suave";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "322"; */
"322.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "323"; */
"323.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Amplificado en:"; ObjectID = "324"; */
"324.title" = "Amplificado en:";

/* Class = "NSButtonCell"; title = "Desvanicimiento:"; ObjectID = "327"; */
"327.title" = "Desvanicimiento:";

/* Class = "NSTextFieldCell"; title = "Segundos"; ObjectID = "329"; */
"329.title" = "Segundos";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "330"; */
"330.title" = "Radio";
